GetbeelDocs

Delete a fixed asset

Removes it from the register. Live keys only (403 livemode_required). Free.

DELETE
/fixed-assets/{id}

Removes it from the register. Live keys only (403 livemode_required). Free.

Authorization

apiKey
headerAuthorizationBearer <token>

API key: gb_test_… or gb_live_…

Path Parameters

id*string

Header Parameters

Getbeel-Company?string

Act on one of the account's client companies (its id from GET /companies) instead of the key's own account. 404 company_not_found when the key cannot act on it.

Formatuuid

Response Body

OK

application/json
  1. response
id*string
object*string
deleted*boolean
Example Request
curl -X DELETE 'https://www.getbeel.com/api/v1/fixed-assets/string'
Example Response
{  "id": "string",  "object": "fixed_asset",  "deleted": true}